Subject: Is there any Profiler for GNU???
From: [email-masked] (Vladimir Kozlov)

20 Nov 1997 13:59:32 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

Hi,

As I know, there is a profiler called 'prof' (or 'gprof') for evaluating
the execution time of different subroutines. (I've found it ffrom docs:
there are options -p and -gp to generate info for them.) Could you
please give me some ideas where I can find it?

Thank you for your time.

Kind regards,

Vladimir.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".